@font-face {
  font-family: 'open_sanscondensed_light';
  src: url('../fonts/opensans-condlight-webfont.eot');
  src: url('../fonts/opensans-condlight-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-condlight-webfont.woff') format('woff'), url('../fonts/opensans-condlight-webfont.ttf') format('truetype'), url('../fonts/opensans-condlight-webfont.svg#open_sanscondensed_light') format('svg');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'open_sans_condensedbold';
  src: url('../fonts/opensans-condbold-webfont.eot');
  src: url('../fonts/opensans-condbold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/opensans-condbold-webfont.woff') format('woff'), url('../fonts/opensans-condbold-webfont.ttf') format('truetype'), url('../fonts/opensans-condbold-webfont.svg#open_sans_condensedbold') format('svg');
  font-weight: normal;
  font-style: normal;
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
/*======================= TYPOGRAPHY =======================*/
h1,
h2,
h3,
h4,
h5,
h6 {
  margin-top: 0;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: inherit;
}
h1 a:hover,
h2 a:hover,
h3 a:hover,
h4 a:hover,
h5 a:hover,
h6 a:hover {
  color: #ff5316;
}
h3 {
  color: #727272;
  font-size: 30px;
  line-height: 30px;
  font-weight: normal;
  font-family: 'open_sanscondensed_light';
  text-transform: uppercase;
  margin-bottom: 36px;
}
h4 {
  font-size: 14px;
  color: #323232;
  text-transform: uppercase;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
}
h5 {
  font-size: 14px;
  line-height: 24px;
  font-family: Arial, Helvetica, sans-serif;
  color: #616161;
  font-weight: normal;
  margin: 0;
}
.alert-heading {
  color: inherit;
}
p {
  margin: 0;
  padding-bottom: 24px;
}
.icons-marker {
  font-size: 16.8px;
  line-height: 24px;
}
/*Buttons*/
.btn {
  padding: 4px 14px;
  font-size: 14px;
  line-height: 24px;
  background: #ffffff;
  color: #9a9a9a;
  text-shadow: none;
  border: 1px solid #e6e6e6;
  border-bottom-color: #e6e6e6;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn:hover {
  text-decoration: none;
  background: #e6e6e6;
  color: #000000;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.btn-primary {
  background: #555555;
  color: #ffffff;
  text-shadow: none;
  border: none;
  padding: 0 19px;
  line-height: 33px;
  font-size: 13px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  font-family: 'open_sans_condensedbold';
  text-transform: uppercase;
  outline: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}
.btn-primary:hover {
  background: #ff5316;
  color: #ffffff;
}
.btn-primary.submitButton {
  float: right;
}
.btn-primary.disabled {
  background: #ff5316;
  color: #ffffff;
  opacity: 1;
  filter: alpha(opacity=100);
}
.btn-info {
  background: #555555;
  color: #ffffff;
  text-shadow: none;
  border: none;
  padding: 0 19px;
  line-height: 33px;
  font-size: 13px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  font-family: 'open_sans_condensedbold';
  text-transform: uppercase;
  outline: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}
.btn-info:hover {
  background: #ff5316;
  color: #ffffff;
}
/*Lists*/
ul.categories-module h5 {
  font-size: 1em;
  line-height: inherit;
  font-weight: normal;
  margin: 0;
}
/*Pagination*/
.pagination {
  height: auto;
  margin: 0;
  padding: 0 0 55px;
}
.pagination ul {
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  border: none;
  box-shadow: none;
  margin: 0 auto;
  width: 100%;
  text-align: center;
}
.pagination ul li {
  display: inline-block;
  margin: 0 10px;
}
.pagination ul li.pagination-start,
.pagination ul li.pagination-end {
  display: none;
}
.pagination ul li .pagenav {
  font-size: 14px;
  text-transform: uppercase;
  color: #ff5316;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  line-height: 33px;
  padding: 0;
  border: none;
  box-shadow: none;
  background: none;
}
.pagination ul li span.pagenav {
  color: #ff5316;
}
.pagination ul li a.pagenav {
  color: #9a9a9a;
}
.pagination ul li a.pagenav:hover {
  background: none;
  color: #ff5316;
}
.pagination ul li.pagination-prev {
  margin-right: 45px;
}
.pagination ul li.pagination-next {
  margin-left: 45px;
}
.pagination ul li.pagination-prev .pagenav,
.pagination ul li.pagination-next .pagenav {
  font-size: 13px;
  font-family: 'open_sans_condensedbold';
  color: #fff !important;
  padding: 0 19px;
}
.pagination ul li.pagination-prev span.pagenav,
.pagination ul li.pagination-next span.pagenav {
  background: #ff5316;
}
.pagination ul li.pagination-prev a.pagenav,
.pagination ul li.pagination-next a.pagenav {
  background: #555555;
}
.pagination ul li.pagination-prev a.pagenav:hover,
.pagination ul li.pagination-next a.pagenav:hover {
  background: #ff5316;
}
.pagination ul li.num span.pagenav {
  color: #ff5316;
}
/*Forms*/
input[type='radio'],
input[type='checkbox'] {
  margin: 3px 0 0;
}
/* Images */
.item_img,
.category_img {
  margin-bottom: 25px;
}
.img-intro__left,
.img-full__left {
  float: left;
  margin: 0 18px 9px 0;
}
.img-intro__right,
.img-full__right {
  float: right;
  margin: 0 18px 9px 0;
}
.well {
  min-height: 20px;
  padding: 19px;
  margin-bottom: 20px;
  background-color: #f5f5f5;
  border: 1px solid #e3e3e3;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.05);
}
/*======================= TOP =======================*/
/*======================= HEADER =======================*/
#header-row {
  padding: 26px 0 31px;
}
#logo {
  text-align: center;
}
/*======================= NAVIGATION =======================*/
#navigation-row .container {
  border-top: 5px solid #f8f8f8;
}
.select-menu {
  display: none;
}
.navigation ul.sf-menu {
  position: relative;
  margin-top: -5px;
  /*SubMenu Styles*/

  /*Define 1st SubMenu position*/

  /*Define menu width*/

  /*Define SubMenu position*/

  /*Define 2nd+ SubMenu position*/

}
.navigation ul.sf-menu > li {
  padding: 0;
  margin: 0 8px 0 36px;
}
.navigation ul.sf-menu > li.active > a,
.navigation ul.sf-menu > li.sfHover > a,
.navigation ul.sf-menu > li.current > a,
.navigation ul.sf-menu > li.active > span,
.navigation ul.sf-menu > li.sfHover > span,
.navigation ul.sf-menu > li.current > span {
  border-top: 5px solid #ff5316;
  color: #434343;
}
.navigation ul.sf-menu > li > a,
.navigation ul.sf-menu > li > span {
  font-size: 20px;
  line-height: 95px;
  font-family: 'open_sans_condensedbold';
  color: #8f8f8f;
  height: 95px;
  border-top: 5px solid transparent;
  text-transform: uppercase;
  display: block;
  padding: 0 5px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.navigation ul.sf-menu > li > a:hover,
.navigation ul.sf-menu > li > span:hover {
  border-top: 5px solid #ff5316;
  color: #434343;
}
.navigation ul.sf-menu li:hover > ul,
.navigation ul.sf-menu li.sfHover > ul {
  top: 100px;
}
.navigation ul.sf-menu ul {
  width: 110px;
}
.navigation ul.sf-menu li li:hover ul,
.navigation ul.sf-menu li li.sfHover ul {
  top: -12px;
  left: 110px;
}
.navigation ul.sf-menu li li li:hover ul,
.navigation ul.sf-menu li li li.sfHover ul {
  top: -12px;
  left: 110px;
}
.navigation ul.sf-menu ul {
  background: #ff5316;
  padding: 12px 0;
}
.navigation ul.sf-menu ul:before {
  position: absolute;
  top: -5px;
  border-bottom: 5px solid #ff5316;
  border-left: 5px solid transparent;
  border-right: 5px solid transparent;
  border-left: 5px solid rgba(255, 83, 22, 0);
  border-right: 5px solid rgba(255, 83, 22, 0);
  left: 50%;
  margin-left: -5px;
  content: '';
}
.navigation ul.sf-menu ul ul {
  background: #a1b700;
}
.navigation ul.sf-menu ul ul:before {
  display: none;
}
.navigation ul.sf-menu ul ul li a,
.navigation ul.sf-menu ul ul li span {
  color: #f2ff93;
}
.navigation ul.sf-menu ul li {
  margin: 0 0 1px 0;
}
.navigation ul.sf-menu ul li a,
.navigation ul.sf-menu ul li span {
  font-size: 14px;
  line-height: 36px;
  font-family: 'open_sans_condensedbold';
  color: #fcecaf;
  display: block;
  padding: 0px 15px;
  text-decoration: none;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  text-transform: uppercase;
}
.navigation ul.sf-menu ul li a:hover,
.navigation ul.sf-menu ul li span:hover {
  color: #ffffff;
}
.navigation ul.sf-menu ul li.active > a,
.navigation ul.sf-menu ul li.sfHover > a,
.navigation ul.sf-menu ul li.active > span,
.navigation ul.sf-menu ul li.sfHover > span {
  color: #ffffff;
}
.navigation ul.sf-menu ul li.firstItem {
  border: none;
}
.navigation ul.sf-menu.sf-vertical {
  width: 110px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-vertical li {
  width: 110px;
  margin-bottom: 1px;
}
.navigation ul.sf-menu.sf-vertical li:hover > ul,
.navigation ul.sf-menu.sf-vertical li.sfHover > ul {
  top: -13px;
}
.navigation ul.sf-menu.sf-vertical ul {
  left: 112px;
}
.navigation ul.sf-menu.sf-vertical ul li a,
.navigation ul.sf-menu.sf-vertical ul li span {
  padding: 9px 12px;
}
.navigation ul.sf-menu.sf-navbar {
  height: 95px;
  padding-bottom: 95px;
  margin-bottom: 2px;
  /*Define 1st SubMenu position*/

}
.navigation ul.sf-menu.sf-navbar li:hover > ul,
.navigation ul.sf-menu.sf-navbar li.sfHover > ul {
  top: 97px;
  left: 0;
}
.navigation ul.sf-menu.sf-navbar li ul {
  width: auto;
  padding: 2px 0;
}
.navigation ul.sf-menu.sf-navbar li ul ul.sub-menu {
  width: 110px;
  top: 95px;
}
.search-block {
  padding-top: 27px;
  text-align: right;
}
.search-block input {
  max-width: 100%;
}
.mod-search__search-block {
  float: right;
  max-width: 100%;
  border: 1px solid #efefef;
  width: 344px;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.mod-search__search-block input#searchword {
  border: none !important;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  width: 100%;
  height: 38px;
  margin: 0;
  padding: 11px 40px 11px 8px;
}
.mod-search__search-block button.btn-primary {
  position: absolute;
  background: url(../images/search_button.png);
  height: 16px;
  width: 20px;
  border: none;
  padding: 0;
  top: 11px;
  right: 12px;
  margin: 0;
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
}
.mod-search__search-block button.btn-primary:hover {
  background-position: bottom;
}
/*======================= SHOWCASE =======================*/
#showcase-row {
  padding: 0 0 46px;
}
.mod-newsflash-adv .isotope {
  margin: 0 -1.5%;
}
.mod-newsflash-adv .isotope-item {
  padding: 0 1.5%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0;
  float: left;
}
.mod-newsflash-adv .isotope-item.straightDown {
  text-align: center;
}
.mod_caroufredsel .item_img {
  margin-bottom: 0;
}
/*======================= FEATURE =======================*/
#feature-row .container {
  border-bottom: 1px solid #eee;
}
.top_blocks .item_title {
  background: #f0f0f0;
  margin: 0;
  padding: 23px 37px 22px;
  color: #616161;
}
.top_blocks .item {
  margin-bottom: 27px;
}
.top_blocks .item_num0 .item_title {
  border-top: 7px solid #ff8173;
}
.top_blocks .item_num1 .item_title {
  border-top: 7px solid #fd5c92;
}
.top_blocks .item_num2 .item_title {
  border-top: 7px solid #61bddc;
}
.top_blocks .item_num3 .item_title {
  border-top: 7px solid #82d965;
}
.top_blocks .item_img {
  margin: 0;
}
.top_blocks .item_content {
  background: #f4f4f4;
  text-align: center;
  padding: 26px 30px 28px;
  line-height: 20px;
  color: #767d5d;
}
.top_blocks .item_content .btn-info {
  width: 49px;
  height: 49px;
  padding: 0;
  background: url(../images/blocks_btn.png);
  -webkit-transition: none !important;
  -moz-transition: none !important;
  -o-transition: none !important;
  transition: none !important;
}
.top_blocks .item_content .btn-info:hover {
  background-position: right;
}
/*======================= MAINTOP =======================*/
/*======================= CONTENT TOP =======================*/
/*======================= CONTENT =======================*/
#content-row {
  padding: 49px 0 0;
}
#component {
  min-height: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
#component.span4 {
  padding-right: 96px;
}
#component.span9 {
  padding-right: 96px;
}
.container-fluid {
  padding: 0 !important;
}
.item {
  margin-bottom: 50px;
}
.item:after {
  content: '';
  display: block;
  clear: both;
}
.page-header {
  border: none;
  padding: 0;
  margin: 0;
}
.item_info_dl {
  margin: 0 0 24px;
}
.item_info_dl dd {
  margin: 0;
  display: inline;
}
.item_info_dl dd > * {
  display: inline;
}
.item_info_dl dd.komento {
  float: right;
}
.item_info_dl dd a {
  color: inherit;
}
.item_info_dl dd a:hover {
  color: #ff5316;
}
.item_icons.btn-group.pull-right {
  margin: 0 0 10px 10px;
}
/*===== Gallery Page ======*/
ul.gallery {
  margin: 0 0 0 -20px;
}
ul.gallery .gallery-item {
  overflow: hidden;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding: 0 0 0 20px;
  float: left;
  list-style: none;
}
ul.gallery .gallery-item .item_img {
  margin-right: 0;
  float: none;
}
ul.gallery .gallery-item.straightDown {
  float: none;
}
ul.gallery .gallery-item.straightDown .item_img {
  float: left;
  margin: 0 24px 24px 0 !important;
}
/*===== Testimonials Page ======*/
.page-category__testimonials .item {
  margin-bottom: 30px;
}
blockquote {
  padding: 0;
  margin: 0;
  border-left: none;
}
blockquote p {
  margin-bottom: 0;
  padding: 0;
  font-size: inherit;
  font-weight: normal;
  line-height: inherit;
}
blockquote p:before {
  content: '"';
}
blockquote p:after {
  content: '"';
}
blockquote small {
  text-align: right;
}
.page-category__main h5.item_title {
  line-height: 21px;
  margin-bottom: 3px;
}
.page-category__main .item_introtext {
  line-height: 21px;
}
.page-category__main .item_introtext p {
  padding-bottom: 7px;
}
.page-category__about h5.item_title {
  line-height: 21px;
  margin-bottom: 3px;
}
.page-category__about .item_introtext {
  line-height: 21px;
}
.page-category__about .item_introtext p {
  padding-bottom: 7px;
}
.page-blog .item_published,
.page-item__blog .item_published,
.page-archive .item_published {
  float: left;
  background: #f5cd31;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  width: 76px;
  font-size: 20px;
  line-height: 18px;
  font-family: 'open_sans_condensedbold';
  padding: 20px 0;
  margin-right: 19px;
}
.page-blog h4.item_title,
.page-item__blog h4.item_title,
.page-archive h4.item_title {
  margin: 0;
  padding: 20px 0 0;
}
.page-blog .item,
.page-item__blog .item,
.page-archive .item {
  border-bottom: 1px solid #efefef;
  padding-bottom: 41px;
}
.page-item {
  padding-bottom: 50px;
}
.addthis_toolbox {
  padding-top: 14px;
}
/*======================= CONTENT BOTTOM =======================*/
/*======================= ASIDE RIGHT =======================*/
.archive-module,
.categories-module,
.mod-menu .nav.menu,
.list1 ul {
  margin: 0;
}
.archive-module li,
.categories-module li,
.mod-menu .nav.menu li,
.list1 ul li {
  list-style: none;
  padding: 0 0 7px 23px;
  background: url(../images/list_marker.png) 0 5px no-repeat;
  text-transform: uppercase;
  font-size: 13px;
  font-family: 'Open Sans', sans-serif;
}
.archive-module li a,
.categories-module li a,
.mod-menu .nav.menu li a,
.list1 ul li a {
  display: inline;
}
.archive-module li a:hover,
.categories-module li a:hover,
.mod-menu .nav.menu li a:hover,
.list1 ul li a:hover {
  background: none;
}
.news .item {
  margin-bottom: 13px;
}
.news a.block_link {
  display: block;
  background: #f5f5f5;
  padding: 17px 65px 20px 24px;
  position: relative;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.news a.block_link:after {
  position: absolute;
  height: 100%;
  top: 0;
  right: 0;
  content: '';
  background: url(../images/news-arrow.png) 21px 50% no-repeat #f6f6f6;
  width: 55px;
  border-left: 1px solid #fff;
  -webkit-transition: background-color 0.5s ease;
  -moz-transition: background-color 0.5s ease;
  -o-transition: background-color 0.5s ease;
  transition: background-color 0.5s ease;
}
.news a.block_link .item_published {
  text-transform: uppercase;
  color: #767676;
  font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
  font-weight: bold;
  line-height: 20px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.news a.block_link h4 {
  color: #a0a0a0;
  line-height: 20px;
  margin: 0;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
}
.news a.block_link:hover {
  background: #ebebeb;
}
.news a.block_link:hover:after {
  background: url(../images/news-arrow.png) -17px 50% no-repeat #eeeeee;
}
.news a.block_link:hover .item_published {
  color: #323232;
}
.news a.block_link:hover h4 {
  color: #7a7a7a;
}
.news .mod-newsflash-adv_custom-link {
  padding-top: 15px;
}
.bestsellers,
.moduletable.bestsellers_text {
  padding-left: 96px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.bestsellers_text h3.moduleTitle {
  margin-bottom: 24px;
}
.bestsellers_text .mod-custom {
  color: #555;
  font-size: 16px;
  font-family: 'open_sans_condensedbold';
}
.bestsellers .mod-menu .nav.menu li.lastItem {
  padding: 18px 0 0;
  background: none;
}
.bestsellers .mod-menu .nav.menu li.lastItem a {
  display: inline-block;
}
.bestsellers .mod-menu .nav.menu li.lastItem a:hover {
  background: #ff5316;
}
#aside-right .moduletable {
  margin-bottom: 76px;
}
#aside-right .moduletable.no_margin {
  margin-bottom: 18px;
}
.history {
  margin-bottom: 30px !important;
}
.history .item_title {
  float: left;
  width: 50px;
}
.history .item_title:after {
  content: '-';
}
.history .item {
  margin-bottom: 0;
  line-height: 21px;
}
.history .item p {
  padding-bottom: 21px;
}
.history .item_introtext {
  overflow: hidden;
}
.opportunities,
.opportunities_list {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  padding-left: 96px;
}
.opportunities {
  line-height: 21px;
}
.opportunities h5.item-title {
  line-height: 21px;
  margin-bottom: 3px;
}
.opportunities_list {
  margin-bottom: 30px !important;
}
/*======================= MAINBOTTOM =======================*/
#mainbottom-row .container {
  border-top: 1px solid #eee;
  padding-top: 48px;
}
.team {
  line-height: 21px;
}
/*======================= BOTTOM =======================*/
/*======================= FOOTER =======================*/
#footer-row .container {
  border-top: 3px solid #efefef;
  padding: 71px 0 0;
}
#footer-row .moduletable {
  margin-bottom: 74px;
}
.bottom_block .mod-article-single {
  background: url(../images/icon_bottom.png) 29px 0 no-repeat;
  padding: 0 0 0 96px;
  font-size: 15px;
  line-height: 20px;
  text-transform: uppercase;
  font-family: 'open_sans_condensedbold';
  color: #b1b1b1;
}
.bottom_block h4 {
  color: #555;
  font-size: 18px;
  font-family: 'open_sans_condensedbold';
  font-weight: normal;
  margin-bottom: 5px;
}
.bottom_block p {
  padding-bottom: 5px;
}
.bottom_block a.btn-info {
  background: url(../images/more_arrow.gif) 100% 50% no-repeat;
  padding: 0 12px 0 0;
  line-height: 24px;
  color: #5a5a5a;
}
.bottom_block a.btn-info:hover {
  text-decoration: underline;
}
#copyright-row {
  background: #f2f2f2;
  border-top: 1px solid #d6d6d6;
  padding: 26px 0 29px;
}
#copyright {
  font-size: 13px;
  text-transform: uppercase;
  color: #757575;
  font-family: 'open_sans_condensedbold';
}
#copyright a {
  color: inherit;
}
#copyright a:hover {
  color: #ff5316;
}
#copyright .year:after {
  content: '';
  width: 1px;
  height: 38px;
  background: #c4c4c4;
  display: inline-block;
  vertical-align: middle;
  margin: 0 13px 0 14px;
}
#footer-wrapper {
  position: relative;
}
/*===== Social Media ======*/
.moduletable.social h3.moduleTitle {
  margin-bottom: 22px;
}
ul.social {
  margin: 0;
}
ul.social li {
  margin: 0 12px 0 0;
}
ul.social li a {
  width: 33px;
  height: 32px;
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  font-size: 0px;
  line-height: 0px;
  overflow: hidden;
  text-indent: 9999px;
  opacity: 1;
  filter: alpha(opacity=100);
}
ul.social li a:hover {
  opacity: 0.5;
  filter: alpha(opacity=50);
}
.mod-custom__mail {
  background: url(../images/mail.png) 0 55% no-repeat;
  padding: 0 0 0 33px;
  margin-top: 5px;
  font-family: 'Open Sans', sans-serif;
  font-style: italic;
}
.mod-custom__mail a {
  color: #555;
}
.mod-custom__mail a:hover {
  color: #ff5316;
}
